@font-face {
    font-family: 'Lunica-Medium';
    src: url('../fonts/Lunica-Medium.otf') format('opentype');
    }

@media screen and (min-width: 960px) {

	body {
		background-image: url("../images/sittard_skyline.png"), url("../images/oktoberfeest_logo_header_transparant.png");
		background-repeat: repeat-x, no-repeat;
		background-position: center bottom, center top;
		background-attachment: fixed, scroll;
	    background-size: cover 50%;
		} 
}

@media screen and (max-width: 959px) {
	body {
		background-image: url("../images/sittard_skyline.png"), url("../images/oktoberfeest_logo_header_transparant_kaal.png");
		background-repeat: repeat-x, no-repeat;
		background-position: center bottom, center top;
		background-attachment: fixed, scroll;
	    background-size: 80%;
		} 
}

/* non builder articles */

.uk-article {
	padding-top: 200px;
}
.uk-article img {
	text-align: center;
}


/* header */
#header_datum {

}

#header_koop_tickets {
 	position: absolute; 
 	top: -10px; 
 	right: 20px; 
	}

#header_doe_meer {
    position: relative;
    top: -50px;
    right: 0px;
    margin-bottom: -150px !important;
}


.uk-navbar-toggle {
    padding-top: 40px;
	}

.uk-sticky .uk-logo { display: none; }
.uk-sticky-fixed .uk-logo { display: inline }

/* menu in modal */

.uk-modal-close-full {
	top: 0;
    left: 0;
}
.uk-close {
	padding-left: 50px;
	padding-top: 30px;
   	color:#fff;
}
.uk-close svg{
    width: 40px;
    height: 40px;
}
 

/* schildjes */
.schildjes:hover img.el-image2 {
        -webkit-transform: scale(1.1) ;
        -ms-transform: scale(1.1) ;
        transform: scale(1.1);
} 




/* main content */
.tm-sidebar .uk-panel:after { background: none; }


/* footer */ 
.insittardgeleen div {
	height: 62px;
	}


/* TICKETS */
.tickets_schildjes .uk-panel {
}
 
/* FOTO ALBUM */
.jfbalbum {
	padding-top: 170px;
}

/* Socials */
.socials{
	position: absolute;
	top: 15%;
	width:65px;
	height: auto;
	background-color: #36C1ED;
}
.fu_social_item{
	padding: 10px;
	padding-left: 15px;
	color: #ffffff;
}
#socials_twitter{
	background-color: #36C1ED;
}
.fu_social_item:hover{
	color: rgba(46,165,201,1);
	   text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}




-webkit-box-shadow: 3px 3px 0px 0px rgba(46,165,201,1);
-moz-box-shadow: 3px 3px 0px 0px rgba(46,165,201,1);
box-shadow: 3px 3px 0px 0px rgba(46,165,201,1);